<?php

declare(strict_types=1);

namespace DigiComp\FlowTranslationEndpoint\ViewHelpers;

use Neos\Flow\Annotations as Flow;
use Neos\FluidAdaptor\Core\ViewHelper\AbstractViewHelper;

class ParameterNameViewHelper extends AbstractViewHelper
{
    /**
     * @Flow\InjectConfiguration(package="DigiComp.FlowTranslationEndpoint", path="getParameterName")
     * @var string
     */
    protected $parameterName;

    public function render()
    {
        return $this->parameterName;
    }
}
