<?php

declare(strict_types=1);

namespace DigiComp\FlowTranslationEndpoint\ViewHelpers;

use Neos\Flow\Annotations as Flow;
use Neos\FluidAdaptor\Core\ViewHelper\AbstractViewHelper;

class UriViewHelper extends AbstractViewHelper
{
    /**
     * @Flow\InjectConfiguration(package="DigiComp.FlowTranslationEndpoint", path="reactOnPath")
     * @var string
     */
    protected $reactOnPath;

    public function render()
    {
        return $this->reactOnPath;
    }
}
